# Uses of Class
org.eclipse.net4j.util.event.ThrowableEventAdapter.ToPrintStream

Packages that use ThrowableEventAdapter.ToPrintStream
Package
Description
org.eclipse.net4j.util.event
A framework for sending of and listening to events.

## Uses of ThrowableEventAdapter.ToPrintStream in org.eclipse.net4j.util.event

Fields in org.eclipse.net4j.util.event declared as ThrowableEventAdapter.ToPrintStream
Modifier and Type
Field
Description
`static final ThrowableEventAdapter.ToPrintStream`
ThrowableEventAdapter.ToPrintStream.`CONSOLE`